Եթե օգտագործում եք Google Chrome, ապա շտապ թարմացրեք այն

Google Chrome-ում վտանգավոր խոցելիություն են հայտնաբերել, որն արդեն օգտագործում են ցանցահենները։ «Կասպերսկի» ընկերության փորձագետները խորհուրդ են տալիս հնարավորինս շուտ թարմացնել այդ բրաուզերը մինչև 88.0.4324.150 տարբերակը, որը փակում է այդ խոցելիությունը 
CVE-2021-21148 կրիտիկական խոցելիությունը կա Google Chrome-ի բոլոր տարբերակներում, որոնք նախատեսված են անհատական համակարգիչների բոլոր հիմնական օպերացիոն համակարգերի համար՝ Windows, MacOS և Linux։

Այսօրվա դրությամբ առկա տեղեկատվության համաձայն՝ դա խոցելիություն է, որի օգնությամբ հնարավոր է իրականացնել դինամիկ հիշողության գերբեռնվածության (Heap Overflow) գրոհ, որի արդյունքում չարագործները կկարողանան զոհի համակարգչում գործարկել կամայական կոդ։ Այս խոցելիության հաջող շահագործման համար չարագործներին բավական է ստեղծել հատուկ վեբ-էջ և խաբելով այդտեղ հասցնել զոհին։ Արդյունքում նրանք կարող են հսկողության տակ վերցնել խոցելի համակարգը։ 
«Խոցելի է JavaScript V8 շարժակը, որն օգտագործվում է բրաուզերում։ Google ընկերությունը տեղեկություն է ստացել այդ խոցելիության մասին հունվարի 24-ին հետազոտող Մաթիաս Բուելենսից և արդեն փետրվարի 4-ին թողարկել է այն փակող թարմացում։ Անհայտ ցանցահեններն ակտիվորեն օգտագործում են CVE-2021-21148-ը հարձակումների համար»,- նշում են ընկերության փորձագետները՝ տեղեկացնելով, որ, ինչպես միշտ, Google-ը չի շտապում բացահայտել մանրամասները այնքան ժամանակ, քանի դեռ Chrome-ի ակտիվ օգտատերերի մեծ մասը չի թարմացրել իր բրաուզերները։ Դա հասկանալի է. հակառակ դեպքում տվյալ խոցելիությունը շահագործող չարագործների թիվը կարող է աճել։ 


Google Chrome-ը CVE-2021-21148-ից պաշտպանելու համար: 
1. անհրաժեշտ է շտապ թարմացնել այն բոլոր համակարգիչներում։ Դա անելու համար պետք է սեղմել բրաուզերի վերևի աջ անկյունի երեք կետով կոճակը և անցնել Կարգավորումներ -> Chrome բրաուզերի մասին։ Դրանից հետո բրաուզերը պետք է ավտոմատ կերպով թարմացվի։ 
2. Անպայման պետք է վերագործարկել բրաուզերը, որպեսզի թարմացումը ուժի մեջ մտնի, դա ավելի լավ է անմիջապես անել։ Մի հետաձգեք վերագործարկումը անհրաժեշտ ներդիրների կորստի անհանգստության պատճառով. Chrome-ի ժամանակակից տարբերակները սովորաբար ճշտությամբ վերականգնում են ներդիրները վերագործարկումից հետո։ 
3. Եթե Կարգավորումներ -> Chrome բրաուզերի մասին պատուհանում տեսանելի է Google Chrome-ի տարբերակի 88.0.4324.150 համարը, ապա բրաուզերն արդեն թարմացվել է, և CVE-2021-21148 խոցելիությունը այլևս սարսափելի չէ։

Оставьте первый комментарий

Оставить комментарий

Ваш электронный адрес не будет опубликован.


*